Versions Packages Information History CVEs Related Badges Report

Packages for dcraw

113 package(s) known

AlmaLinux 8
AppStream

dcraw

9.27.0 Potentially vulnerable (9.27.0-9.el8)

dcraw

9.28.0 Potentially vulnerable (9.28.0-alt2)

dcraw

9.28.0 Potentially vulnerable (9.28.0-alt2)

dcraw

9.19 Potentially vulnerable (9.19-6.amzn2)
  • Summary:
    Tool for decoding raw image data from digital cameras
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):

dcraw

9.19 Potentially vulnerable (9.19-6.amzn2.0.2)
  • Summary:
    Tool for decoding raw image data from digital cameras
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):
Arch
community

dcraw

9.28.0 Potentially vulnerable (9.28.0-2)

dcraw

8.96 Potentially vulnerable (8.96-1.1.el6)
  • Summary:
    Tool for decoding raw image data from digital cameras
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):

dcraw

9.19 Potentially vulnerable (9.19-6.el7)
CentOS 8
AppStream

dcraw

9.27.0 Potentially vulnerable (9.27.0-9.el8)

dcraw

9.27.0 Potentially vulnerable (9.27.0-2)

dcraw-debuginfo

9.27.0 Potentially vulnerable (9.27.0-2)
Deepin
main

dcraw

9.28 Potentially vulnerable (9.28-2)

dcraw

9.21 Potentially vulnerable (9.21-0.2)

dcraw

9.27 Potentially vulnerable (9.27-1)

dcraw

9.28 Potentially vulnerable (9.28-2)
Devuan 4.0 (Chimaera)
chimaera/main

dcraw

9.28 Potentially vulnerable (9.28-2)
Devuan Unstable
unstable/main

dcraw

9.28 Potentially vulnerable (9.28-2)

graphics/dcraw

9.28 Potentially vulnerable (9.28_1)
Exherbo
media

media-gfx/dcraw

9.28.0 Potentially vulnerable
Fedora 26
release

dcraw

9.27.0 Potentially vulnerable (9.27.0-3.fc26)
Fedora 27
updates

dcraw

9.28.0 Potentially vulnerable (9.28.0-1.fc27)
Fedora 27
release

dcraw

9.27.0 Potentially vulnerable (9.27.0-5.fc27)
Fedora 28
updates

dcraw

9.28.0 Potentially vulnerable (9.28.0-1.fc28)
Fedora 28
release

dcraw

9.27.0 Potentially vulnerable (9.27.0-8.fc28)
Fedora 29
release

dcraw

9.28.0 Potentially vulnerable (9.28.0-2.fc29)
Fedora 30
updates

dcraw

9.28.0 Potentially vulnerable (9.28.0-9.fc30)
Fedora 30
release

dcraw

9.28.0 Potentially vulnerable (9.28.0-4.fc30)
Fedora 31
release

dcraw

9.28.0 Potentially vulnerable (9.28.0-6.fc31)
Fedora 31
updates

dcraw

9.28.0 Potentially vulnerable (9.28.0-9.fc31)
Fedora 32
release

dcraw

9.28.0 Potentially vulnerable (9.28.0-9.fc32)
Fedora 33
release

dcraw

9.28.0 Potentially vulnerable (9.28.0-10.fc33)

dcraw

9.28.0 Potentially vulnerable (9.28.0-11.fc34)

graphics/dcraw

9.28 Potentially vulnerable (9.28_1)
Funtoo 1.4
media-kit

media-gfx/dcraw

9.28.0 Potentially vulnerable (9.28.0-r1)
Funtoo 1.4
media-kit

media-gfx/dcraw

9.28.0 Potentially vulnerable

media-gfx/dcraw

9.28.0 Potentially vulnerable (9.28.0-r2)

dcraw

9.28.0 Potentially vulnerable
Hyperbola
extra

dcraw

9.27.0 Potentially vulnerable (9.27.0-1)

dcraw

9.28 Potentially vulnerable (9.28-2)

media-gfx/dcraw

9.28.0 Potentially vulnerable (9.28.0-r2)

media-gfx/dcraw

9.28.0 Potentially vulnerable (9.28.0-r2)

dcraw

9.28.0 Potentially vulnerable

dcraw

9.28.0 Potentially vulnerable
Mageia 6
core/release

dcraw

9.27.0 Potentially vulnerable (9.27.0-1.mga6)
  • Summary:
    Reads the raw image formats of 279 digital cameras
  • Category:
    • Graphics/Photography
  • License:
    • Freely redistributable without restriction
  • Links(s):
Mageia 6
core/updates

dcraw

9.27.0 Potentially vulnerable (9.27.0-1.1.mga6)
  • Summary:
    Reads the raw image formats of 279 digital cameras
  • Category:
    • Graphics/Photography
  • License:
    • Freely redistributable without restriction
  • Links(s):
Mageia 7
core/release

dcraw

9.28.0 Potentially vulnerable (9.28.0-2.mga7)
  • Summary:
    Reads the raw image formats of 279 digital cameras
  • Category:
    • Graphics/Photography
  • License:
    • Freely redistributable without restriction
  • Links(s):
Mageia 7
core/updates

dcraw

9.28.0 Potentially vulnerable (9.28.0-2.1.mga7)
  • Summary:
    Reads the raw image formats of 279 digital cameras
  • Category:
    • Graphics/Photography
  • License:
    • Freely redistributable without restriction
  • Links(s):
Mageia 8
core/release

dcraw

9.28.0 Potentially vulnerable (9.28.0-6.mga8)
  • Summary:
    Reads the raw image formats of 279 digital cameras
  • Category:
    • Graphics/Photography
  • License:
    • Freely redistributable without restriction
  • Links(s):
Mageia Cauldron
core/release

dcraw

9.28.0 Potentially vulnerable (9.28.0-6.mga8)
  • Summary:
    Reads the raw image formats of 279 digital cameras
  • Category:
    • Graphics/Photography
  • License:
    • Freely redistributable without restriction
  • Links(s):
Manjaro Stable
community

dcraw

9.28.0 Potentially vulnerable (9.28.0-2)
  • Summary:
    Decodes any raw image from any digital camera
  • License:
    • custom
  • Links(s):
Manjaro Testing
community

dcraw

9.28.0 Potentially vulnerable (9.28.0-2)
  • Summary:
    Decodes any raw image from any digital camera
  • License:
    • custom
  • Links(s):

dcraw

9.28.0 Potentially vulnerable (9.28.0-2)
  • Summary:
    Decodes any raw image from any digital camera
  • License:
    • custom
  • Links(s):

mingw-w64-i686-dcraw

9.28 Potentially vulnerable (9.28-1)

mingw-w64-x86_64-dcraw

9.28 Potentially vulnerable (9.28-1)

dcraw

9.28.0 Potentially vulnerable

dcraw

9.28.0 Potentially vulnerable

graphics/dcraw

9.28.0 Potentially vulnerable

dcraw

9.28.0 Potentially vulnerable

dcraw

9.27.0 Potentially vulnerable
OpenMandriva 4.0
main/release

dcraw

9.28.0 Potentially vulnerable (9.28.0-3)
OpenMandriva Cooker
main/release

dcraw

9.28.0 Potentially vulnerable (9.28.0-3)

dcraw

9.22 Potentially vulnerable (9.22-6.3)

dcraw

9.27.0 Potentially vulnerable (9.27.0-lp150.1.9)

dcraw

9.27.0 Potentially vulnerable (9.27.0-lp151.2.4)

dcraw

9.27.0 Potentially vulnerable (9.27.0-lp152.3.7)

dcraw

9.27.0 Potentially vulnerable (9.27.0-bp153.1.17)

dcraw

9.28.0 Potentially vulnerable (9.28.0-1.4)

dcraw

9.28.0 Potentially vulnerable (9.28.0-55.12)

dcraw

9.28 Potentially vulnerable
  • Summary:
    CLI converter for camera raw files
  • Category:
    • graphics/convert
  • Links(s):
Parabola
community

dcraw

9.28.0 Potentially vulnerable (9.28.0-2)

dcraw

9.27 Potentially vulnerable (9.27-1)

dcraw

9.28 Potentially vulnerable (9.28-2)
Parrot
main

dcraw

9.28 Potentially vulnerable (9.28-2)

dcraw

9.27.0 Potentially vulnerable (9.27.0-3pclos2020)
  • Summary:
    Reads the raw image formats of 280 digital cameras
  • Category:
    • Graphics

dcraw

9.28.0 Potentially vulnerable

graphics/dcraw

9.27.0 Potentially vulnerable (9.27.0nb1)

dcraw

9.27 Potentially vulnerable (9.27-1)

dcraw

9.28 Potentially vulnerable (9.28-2)

dcraw

9.28 Potentially vulnerable (9.28-2)
Rosa 2014.1
main/release

dcraw

9.22 Potentially vulnerable (9.22-1)
Rosa 2016.1
main/release

dcraw

9.22 Potentially vulnerable (9.22-3)
Rosa 2019.1
main/release

dcraw

9.28.0 Potentially vulnerable (9.28.0-2)
Rosa Server 6.9
base/release

dcraw

8.96 Potentially vulnerable (8.96-1.1.res6)
Rosa Server 7.3
base/release

dcraw

9.19 Potentially vulnerable (9.19-6.res7)
Rosa Server 7.5
base/release

dcraw

9.19 Potentially vulnerable (9.19-6.res7)

dcraw

9.19 Potentially vulnerable (9.19-3.el7)
  • Summary:
    Tool for decoding raw image data from digital cameras
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):

dcraw

9.19 Potentially vulnerable (9.19-6.el7)
  • Summary:
    Tool for decoding raw image data from digital cameras
  • Category:
    • Applications/Multimedia
  • License:
    • GPLv2+
  • Links(s):

graphics/dcraw

9.28.0 Potentially vulnerable

dcraw

9.28.0 Potentially vulnerable

dcraw-dbginfo

9.28.0 Potentially vulnerable

dcraw

9.28.0 Potentially vulnerable

dcraw

9.28.0 Potentially vulnerable
Trisquel 6.0
toutatis/main

dcraw

8.99 Potentially vulnerable (8.99-1build1)
Trisquel 7.0
belenos/main

dcraw

9.19 Potentially vulnerable (9.19-1.1ubuntu1)
Trisquel 8.0
flidas/main

dcraw

9.21 Potentially vulnerable (9.21-0.2)
Trisquel 9.0
etiona/main

dcraw

9.27 Potentially vulnerable (9.27-1ubuntu1)
Ubuntu 12.04
precise/universe

dcraw

8.99 Potentially vulnerable (8.99-1build1)
Ubuntu 14.04
trusty/universe

dcraw

9.19 Potentially vulnerable (9.19-1.1ubuntu1)
Ubuntu 16.04
xenial/universe

dcraw

9.21 Potentially vulnerable (9.21-0.2)

dcraw

9.28.0 Potentially vulnerable (9.28.0_1)

dcraw

9.28 Potentially vulnerable